{{ define "main" }}
<main id="main">
    <div id="heading" class="heading">
        <h1 id="title">{{ .Title }}</h1>
    </div>
    <div class="content">
        {{ .Content }}
    </div>
</main>
{{ end }}
